Subject: Re: Bob metal frames
From: Michael sparks <[email-masked]>
To: Michael B <[email-masked]>
Date: Wed, 31 May 2017 08:49:43 -0400

Hi Mike,
Below is my contact information.  Typically all Lansing Security and
Locksmith business goes thru Mike's email (mostly because I monitor and
respond on both email address) but feel free to contact me thru mine.
Cel 517-331-3863
Office 517-325-1155 (if I am not in the office this number is transferred
to my cel)
Fax 517-325-1156
[email-masked]
Thanks!
Meg

On Tue, May 30, 2017 at 3:30 PM, Michael B <[email-masked]> wrote:

> Hello Mike.
> I spoke to Bob this morning. He said he was going to call you today and
> get back with tomorrow morning to confirm the job. Please contact Bob if he
> hasn't already called you to make sure that things keep moving. Let me know
> how things progress.
> Thank you,
> Michael B
> LLPS
>
> *From:* Michael sparks <[email-masked]>
> *Sent:* Friday, May 26, 2017 1:10 PM
> *To:* Michael B <[email-masked]>
> *Subject:* Bob metal frames
>
> [email-masked]
>